PROVEAN(1)

NAME
provean - Protein Variation Effect Analyzer

DESCRIPTION

  USAGE:

    provean [Options]

OPTIONS

-q <string>

-d <string>

-v <string>

--psiblast <string>

--cdhit <string>

--blastdbcmd <string>

--quiet

--supporting_set <string>

--save_supporting_set <string>

--subject_sequences <string>

--num_threads <integer, >=1> (default=1)

--tmp_dir <string>